{
  "id": 5013330,
  "name": "R. L. Feltinton, Appellee, v. John J. Rudnik et al., Appellants",
  "name_abbreviation": "Feltinton v. Rudnik",
  "decision_date": "1949-04-04",
  "docket_number": "Gen. No. 44,707",
  "first_page": "286",
  "last_page": "286",
  "citations": [
    {
      "type": "official",
      "cite": "337 Ill. App. 286"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 48,
    "char_count": 360,
    "ocr_confidence": 0.456,
    "sha256": "5338858c7f15f706b907798628caec3ae99fc83ef869777f2a4338a142eea152",
    "simhash": "1:214771a12a11be9e",
    "word_count": 59
  },
  "last_updated": "2023-07-14T19:37:24.094915+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "R. L. Feltinton, Appellee, v. John J. Rudnik et al., Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion of\nPresiding Justice Feinberg.\nNot to he published in full.",
        "type": "majority",
        "author": "Presiding Justice Feinberg."
      }
    ],
    "attorneys": [
      "Joseph F, Mirabella and Peter J. Arne, for appellants; Ode L. Rankin, of counsel; Aaron Soble, for appellee."
    ],
    "corrections": "",
    "head_matter": "R. L. Feltinton, Appellee, v. John J. Rudnik et al., Appellants.\nGen. No. 44,707.\nopinion filed April 4, 1949;\nrehearing denied April 25, 1949;\nreleased for publication May 17, 1949.\nJoseph F, Mirabella and Peter J. Arne, for appellants; Ode L. Rankin, of counsel; Aaron Soble, for appellee."
  },
  "file_name": "0286-01",
  "first_page_order": 308,
  "last_page_order": 308
}
